@keyframes crisp-core-platform___rotate_op0ic_1{to{transform:rotate(360deg)}}
@keyframes crisp-core-platform___dash_op0ic_1{0%{stroke-dasharray:1 180;stroke-dashoffset:0}50%{stroke-dasharray:108 180;stroke-dashoffset:-50px}to{stroke-dasharray:108 180;stroke-dashoffset:-158px}}

@scope ([data-crisp-app="core-platform"]) {
._container_op0ic_1,:scope._container_op0ic_1{padding:var(--space-l);justify-content:center;display:flex}._spinner_op0ic_7,:scope._spinner_op0ic_7{width:60px;height:60px}._spinnerSvg_op0ic_12,:scope._spinnerSvg_op0ic_12{animation:2s linear infinite crisp-core-platform___rotate_op0ic_1}._spinnerSvg_op0ic_12 circle,:scope._spinnerSvg_op0ic_12 circle{stroke:var(--color-spinner);stroke-linecap:round;transform-origin:50%;animation:1.5s ease-in-out infinite crisp-core-platform___dash_op0ic_1}

}